{
  "id": 2985230,
  "name": "Joseph Wisniewski, appellee, v. Michigan Central Railroad Company and Thomas McGary, appellants",
  "name_abbreviation": "Wisniewski v. Michigan Central Railroad",
  "decision_date": "1920-05-03",
  "docket_number": "Gen. No. 25,526",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 600,
    "ocr_confidence": 0.5,
    "sha256": "15e8915c77db0d1ca3f816d0b2e55a3946d8aec849e4c2c35f0d6c6910dec42f",
    "simhash": "1:028a0afedaaf1b38",
    "word_count": 91
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Wisniewski, appellee, v. Michigan Central Railroad Company and Thomas McGary, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      "Winston, Strawn & Shaw, for appellants; Charles J. McFadden and Taylor Strawn, of counsel. Thomas B. Swanson, for appellee. ;;"
    ],
    "corrections": "",
    "head_matter": "Joseph Wisniewski, appellee, v. Michigan Central Railroad Company and Thomas McGary, appellants.\nGen. No. 25,526.\nAction to recover damages for assault and false imprisonment. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Edward M. Mangan, Judge, presiding. Heard in this court at the October term, 1919.\nReversed and remanded.\nOpinion filed May 3, 1920.\nRehearing denied May 17, 1920.\nWinston, Strawn & Shaw, for appellants; Charles J. McFadden and Taylor Strawn, of counsel. Thomas B. Swanson, for appellee. ;;"
  },
  "file_name": "0636-04",
  "first_page_order": 664,
  "last_page_order": 664
}
